Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- d
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u

### - d -

- DATA_STREAM_BYTE_ORDER_BIG_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_HOST_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_LITTLE_ENDIAN : Gio
- DATA_STREAM_NEWLINE_TYPE_ANY : Gio
- DATA_STREAM_NEWLINE_TYPE_CR : Gio
- DATA_STREAM_NEWLINE_TYPE_CR_LF : Gio
- DATA_STREAM_NEWLINE_TYPE_LF : Gio
- DO_NOT_USE_THIS_UNSUPPORTED_FLAG : Glib::Markup